#!/usr/bin/env ruby
#-*-coding:utf-8 -*-
puts("朝ごはん食べた?")
puts("1:食べた")
puts("2:食べていない")
puts("答えを入力してください。")
kotae=gets.to_i
if kotae==1
  puts("何食べた?")
  for i in["ごはん","みそ汁","卵","果物","ヨーグルト"]
    printf("%sを食べた!\n",i)
  end
  puts("エネルギー満タン")
elsif kotae==2
  puts("エネルギー不足が心配")
    
end
